Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 614560 - [abrt] crash in nautilus-2.30.1-3.fc13: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] crash in nautilus-2.30.1-3.fc13: Process /usr/bin/nautilus was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:82a6f007e98b2dd88566deff8df...
:
: 619486 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-14 14:49 EDT by Luya Tshimbalanga
Modified: 2015-03-03 17:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:32:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.83 KB, text/plain)
2010-07-14 14:49 EDT, Luya Tshimbalanga
no flags Details

  None (edit)
Description Luya Tshimbalanga 2010-07-14 14:49:08 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: nautilus
comment: Natutilus crashed while transferring multiple files and pressing the back button
component: nautilus
crash_function: nautilus_bookmark_menu_item_new
executable: /usr/bin/nautilus
global_uuid: 82a6f007e98b2dd88566deff8dfedc0cbe133073
kernel: 2.6.33.6-147.fc13.x86_64
package: nautilus-2.30.1-3.fc13
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Do multiple transfer of files
2. Try to press back button
3.
Comment 1 Luya Tshimbalanga 2010-07-14 14:49:10 EDT
Created attachment 431876 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 08:56:47 EST
*** Bug 619486 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2011-06-01 09:55:05 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-29 09:32:05 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.